#u167
{
	background: transparent url("../images/bild11.jpg") no-repeat center top;
	background-size: cover;
}

#u174
{
	background: transparent url("../images/bild12.png") no-repeat left top;
	background-size: cover;
}

#u188-4
{
	background-color: transparent;
	line-height: 26px;
	color: #FFFFFF;
	font-size: 22px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	-webkit-transform: matrix(0.9781,-0.2079,0.2079,0.9781,-5,27);
	-ms-transform: matrix(0.9781,-0.2079,0.2079,0.9781,-5,27);
	transform: matrix(0.9781,-0.2079,0.2079,0.9781,-5,27);
	position: relative;
}

#u189-7
{
	background-color: transparent;
	line-height: 26px;
	color: #FFFFFF;
	font-size: 22px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	-webkit-transform: matrix(0.9781,-0.2079,0.2079,0.9781,-8,27);
	-ms-transform: matrix(0.9781,-0.2079,0.2079,0.9781,-8,27);
	transform: matrix(0.9781,-0.2079,0.2079,0.9781,-8,27);
	position: relative;
}

#u181
{
	-webkit-transform: matrix(0.9962,-0.0872,0.0872,0.9962,-13,21);
	-ms-transform: matrix(0.9962,-0.0872,0.0872,0.9962,-13,21);
	transform: matrix(0.9962,-0.0872,0.0872,0.9962,-13,21);
	position: relative;
	background: transparent url("../images/logo.png") no-repeat left top;
	background-size: cover;
}

#u680
{
	background-color: #2E2E2E;
}

#u174_align_to_page,#u680_align_to_page
{
	position: relative;
}

#u687
{
	position: relative;
	background: transparent url("../images/lmu.jpg") no-repeat left top;
	background-size: contain;
}

#u694
{
	position: relative;
	background: transparent url("../images/unima.jpg") no-repeat left top;
	background-size: contain;
}

#u701
{
	position: relative;
	background: transparent url("../images/asa_datafest-u701-fr.jpg") no-repeat left top;
	background-size: contain;
}

#u708
{
	position: relative;
	background: transparent url("../images/p3_group.jpg") no-repeat left top;
	background-size: contain;
}

#u1161
{
	position: relative;
	background: transparent url("../images/bosch.jpg") no-repeat left top;
	background-size: cover;
}

#u1172
{
	position: relative;
	background: transparent url("../images/Camelot.jpg") no-repeat left top;
	background-size: contain;
}

#u1202
{
	position: relative;
	background: transparent url("../images/sovanta_logo_claim_cmyk%20(1).jpg") no-repeat center center;
	background-size: contain;
}

#u1223
{
	position: relative;
	background: transparent url("../images/supercrunch_cmyk_combined_mark.jpg") no-repeat center center;
	background-size: contain;
}

#u1164
{
	position: relative;
	background: transparent url("../images/infasX.jpg") no-repeat center center;
	background-size: contain;
}

#u1180
{
	position: relative;
	background: transparent url("../images/bwHPC.png") no-repeat center center;
	background-size: contain;
}

#u1181
{
	position: relative;
	background: transparent url("../images/bwCloud.png") no-repeat left top;
	background-size: contain;
}

#u681-23
{
	background-color: transparent;
	line-height: 11px;
	color: #FFFFFF;
	font-size: 9px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u682-17
{
	background-color: transparent;
	font-size: 9px;
	line-height: 11px;
	color: #FFFFFF;
	position: relative;
}

#u685-4,#u1160-4,#u460-4,#u461-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

